## haskell-genvalidity 0.4.0.4

=== debian/changelog ===
haskell-genvalidity (0.4.0.4-2build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 15:26:33 +0200

haskell-genvalidity (0.4.0.4-2) unstable; urgency=medium

  * Don't build testsuite with -N on architectures without SMP support.

 -- Clint Adams <clint@debian.org>  Fri, 27 Apr 2018 09:00:27 -0400

haskell-genvalidity (0.4.0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 14:46:14 -0400
