=== debian/control ===
--- 
+++ 
@@ -3,19 +3,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
  ghc,
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
- libghc-quickcheck2-dev (<< 2.12),
- libghc-quickcheck2-prof (>= 2.7),
- libghc-quickcheck2-prof (<< 2.12),
- libghc-validity-dev (>= 0.4.0.3),
- libghc-validity-dev (<< 0.5),
- libghc-validity-prof (>= 0.4.0.3),
- libghc-validity-prof (<< 0.5),
+ libghc-quickcheck2-prof,
+ libghc-validity-dev (>= 0.5),
+ libghc-validity-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
