## haskell-genvalidity 0.7.0.2

=== debian/changelog ===
haskell-genvalidity (0.7.0.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 06 Aug 2019 08:48:08 +0200

haskell-genvalidity (0.7.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 19:35:09 -0400
