=== debian/control ===
--- 
+++ 
@@ -11,14 +11,17 @@
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
- libghc-validity-dev (>= 0.5),
+ libghc-validity-dev (>= 0.9),
  libghc-validity-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev,
+ libghc-hspec-prof,
+ libghc-hspec-core-dev,
+ libghc-hspec-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
  libghc-validity-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: testing utilities for the validity library
  Note: There are companion instance packages for this library:
