## haskell-genvalidity 0.10.0.2

=== debian/changelog ===
haskell-genvalidity (0.10.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:39:56 -0400
