=== debian/control ===
--- 
+++ 
@@ -11,6 +11,8 @@
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.7),
  libghc-quickcheck2-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-validity-dev (>= 0.9),
  libghc-validity-prof,
  libghc-quickcheck2-dev,
@@ -20,6 +22,7 @@
  libghc-hspec-core-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-quickcheck2-doc,
+ libghc-random-doc,
  libghc-validity-doc,
 Standards-Version: 4.4.0
 Homepage: https://github.com/NorfairKing/validity#readme
