## haskell-genvalidity 0.11.0.0

=== debian/changelog ===
haskell-genvalidity (0.11.0.0-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:44:48 +0000

haskell-genvalidity (0.11.0.0-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 28 Aug 2020 21:52:38 +0000

haskell-genvalidity (0.11.0.0-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Aug 2020 19:53:20 +0200

haskell-genvalidity (0.11.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 09:06:18 +0300

haskell-genvalidity (0.10.0.2-2) unstable; urgency=medium

  * Fixup bad patch refresh that made SMP not being correctly detected and
    FTBFS.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 05 Jun 2020 11:52:31 +0200
