## haskell-genvalidity 1.0.0.1

=== debian/changelog ===
haskell-genvalidity (1.0.0.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release (Closes: #1015289)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 19 Jul 2022 18:39:04 +0300
