=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-genvalidity
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -10,11 +9,11 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-quickcheck2-dev (>= 2.7),
+ libghc-quickcheck2-dev (>= 2.13),
  libghc-quickcheck2-prof,
- libghc-random-dev,
+ libghc-random-dev (>= 1.1),
  libghc-random-prof,
- libghc-validity-dev (>= 0.9),
+ libghc-validity-dev (>= 0.12),
  libghc-validity-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev,
@@ -25,7 +24,7 @@
  libghc-quickcheck2-doc,
  libghc-random-doc,
  libghc-validity-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: testing utilities for the validity library
  Note: There are companion instance packages for this library:
