=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-quickcheck2-dev (>= 2.13),
  libghc-quickcheck2-prof,
@@ -24,7 +24,7 @@
  libghc-quickcheck2-doc,
  libghc-random-doc,
  libghc-validity-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: testing utilities for the validity library
  Note: There are companion instance packages for this library:
