=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libghc-quickcheck2-prof,
  libghc-random-dev (>= 1.1),
  libghc-random-prof,
- libghc-validity-dev (>= 0.12),
+ libghc-validity-dev (>= 0.12.1),
  libghc-validity-prof,
  libghc-quickcheck2-dev,
  libghc-hspec-dev,
@@ -24,7 +24,7 @@
  libghc-quickcheck2-doc,
  libghc-random-doc,
  libghc-validity-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/NorfairKing/validity#readme
 X-Description: testing utilities for the validity library
  Note: There are companion instance packages for this library:
